HELP Me Updating my AK 2i with DSL Problem on "PRESS B"

Discussion in 'Acekard' started by Dark01Pain, Dec 29, 2011.

  1. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    Hi to everybody

    I have a problem with an AK 2i (not updated with the latest firmware). In practice, I should upgrade to the latest firmware to make it works on a 3DS v.3.0. Then I followed the step by step guide to update it but I'm not able to do that. Because my 3DS is already updated to 3.0 I can not use it but luckily I also have a DS Lite (a red one, don't know if matter) then I prepared the MicroSD with the necessary files (as written in the guide), I put the AK 2i in the DSL and I executed the ak2ifw_update_3ds30_DSi143_onDSL.nds then the program asks me to remove and reinsert the card and here lies the problem. I did the swap but when I press B nothing happens, the update does not go forward. Remains completely blocked. I also tried to start the update with a M3 DS Real but does exactly the same thing.
    What am I doing wrong?
    Does anyone know how I can solve? I'm forced to borrow another DSLite?
    Help me
    thanks a lot

    P.S.: Previously I updated another AK 2i (of a friend) from a 3DS v1.0 and the update freezed at 0% bricking my AK 2i. What am I did wrong this time?
     


  2. frogboy

    frogboy lacking both style and grace

    Member
    2,374
    1,413
    Dec 6, 2011
    United States
    Try running the DSi/XL/3DS version of the update instead of the DSL version. That's what worked for me.
     
  3. Xxmybloodyromanc

    Xxmybloodyromanc Newbie

    Newcomer
    3
    0
    Dec 28, 2011
    Canada
    you have to push be when the card is out i think, i had the same problem updating my ak2i as well
     
  4. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    But I have a DSL, if I run that version there is a chance to brick the AK? I mean that all the tutorial say to use the DSL version if you use a DSL to update it so it's safe?
    Tried this too but same result, stuck on press B.
     
  5. frogboy

    frogboy lacking both style and grace

    Member
    2,374
    1,413
    Dec 6, 2011
    United States
    Did you even read the rest of my post? :ha:
     
  6. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    Yeah I read it :) I'm just afraid to brick another AK. That's why I double asked XD
    Could be a MicroSD card problem? I tried with different version (2GB, 8GB Class 4 Kingston) all formatted with the panasonic tool
     
  7. frogboy

    frogboy lacking both style and grace

    Member
    2,374
    1,413
    Dec 6, 2011
    United States
    I don't think it would be a problem with the microSD. Try running the DSL version a few more times, and if it STILL doesn't work, I'd just run the DSi version. I don't think you can brick it that way.
     
  8. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    It's not that I don't trust you but before doing this last thing you suggest, there is anyone else that can confirm it's really safe?
    thanks
     
  9. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    Nobody else know what's worng? and what to do?
    please help me
     
  10. jimyneutrons

    jimyneutrons Newbie

    Newcomer
    2
    0
    Aug 3, 2011
    United States
    hello,
    there are two firmware for acekard 2i:
    the HW44 can be updated in the moment and the HW88 which can be updated in for 3DS


    HW44 Can’t Update for 1.4.3 Temporary


    Update for DSi1.4.3 can’t support Acekard 2i AK2i of HW44 temporary now. We’re still looking into it. Please be patient. And we’re sorry for all the inconvenience caused.
     
  11. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    To check your version of PCB, boot up your Acekard 2i in your DS Lite, select "Start" and then "More" and then "Help" and it will say HW** near the bottom. If it says HW44, then the post I quoted above, states your problem. HW44 indicates an early model Acekard 2i, and you'll need a new Acekard 2i (HW88) to have compatibility with higher firmware revisions.
     
  12. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    As the poster above said, check whether your ak2i's are HWID-81 or HWID-44. The updater should tell you which one it is. If it's 44, it won't be able to update. You can also press start > more > help to see which HW you have (it'll say "HW:81" or "HW:44")
     
  13. Wiip™

    Wiip™ Worth a penny.

    Member
    208
    49
    Jul 30, 2011
    The Netherlands
    Try to borrow a DS(i) from someone else.
    And check the HWID of Your card, You can't update if it's HW44. :sleep:
    (You can find Your HWID by pressing START then HELP.)
     
  14. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    I forgot to say before that my HW id is 81. I already know that the version 44 had some problem. So my version should be fine and I already tried to fix the contact with the paper trick and stuff like that but with no luck. The card have even the anti-fake seal so I think it's a genuine real AceKard but I really don't understand that is the problem.
    I even tried 3 different MicroSD card formatted correctly with the panasonic tool but always "freeze" to the PRESS B.

    An user suggested to use the DSi/XL/3DS version of the update instead of the DSL version even if I'm updating with a DSL, but this is safe?
     
  15. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    I'm reading this and it's very worrying.
    But I have the anti counterfeit seal on the card and I purchased it on a famous website (DiscoAz**) and hope to be even reliable
    Acekard 2i Update Software Tell the Truth

    If Acekard users could not open the Acekard 2i to check, they can use the Acekard 1.41 update file (update for 1.41 of DSi) to confirm.
    Users can download update for 1.41 of DSi officially, and then have it tested for Acekard card on DS Lite or DSi console with version lower than 1.4.1.
    (1) If run ak2ifw_update_141_DSL.nds on DS Lite, the fake Acekard 2i refused to respond even operated as instructed.
    [​IMG]
     
  16. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    It sure seems like you have a fake Acekard 2i :(
     
  17. demonicstrife

    demonicstrife *INSERTGENERICTITLE*

    Member
    769
    77
    May 22, 2008
    United States
    Somewhere in the middle
    Again, this is another problem I've been through. Got it working after running the original DSi/3DS version. DSL version would not continue forward.
     
  18. Dark01Pain
    OP

    Dark01Pain Member

    Newcomer
    11
    0
    Dec 29, 2011
    Italy
    But I even have the sticker with the code for the anti-fake check. And the website where I purchase it is famous and listed on the official reseller on the official website. I really get fake card? :(

    So you suggest to use the other version for DSi/XL/3DS even if I'm using a DSL to update it?
     
  19. demonicstrife

    demonicstrife *INSERTGENERICTITLE*

    Member
    769
    77
    May 22, 2008
    United States
    Somewhere in the middle
    Yes, I do. Trust me, I've been through a lot of these errors.
     
  20. jimmyemunoz

    jimmyemunoz GBAtemp Advanced Maniac

    Member
    1,958
    226
    Feb 23, 2009
    United States
    Louisiana
    The DSi version wont hurt to try if the other DSL update won't work. Or, if you're still worried, try to get your hands on a DSi and run the DSi/XL/3DS version update. Why don't you peel the top of the anti-fake sticker, revealing the security number. Input the security number at acekard.com to see if it has ever been checked before. If the number doesn't show "1", you have a fake card.